import { Test, TestingModule } from '@nestjs/testing';
import { SmsTemplateController } from './sms-template.controller';

describe('SmsTemplateController', () => {
  let controller: SmsTemplateController;

  beforeEach(async () => {
    const module: TestingModule = await Test.createTestingModule({
      controllers: [SmsTemplateController],
    }).compile();

    controller = module.get<SmsTemplateController>(SmsTemplateController);
  });

  it('should be defined', () => {
    expect(controller).toBeDefined();
  });
});
